a:link.news1{
color: #000000;
text-decoration: none;
}

a:visited.news1{
color: #000000;
text-decoration: none;
}

a:hover.news1{
color: #ff3300;
text-decoration: underline;
}

a:active.news1{
color: #ff0000;
text-decoration: none;
}

a:link.news2{
color: #0000ff;
text-decoration: none;
}

a:visited.news2{
color: #0000ff;
text-decoration: none;
}

a:hover.news2{
color: #ff3300;
text-decoration: underline;
}

a:active.news2{
color: #ff0000;
text-decoration: none;
}

a:link.news3{
color: #666666;
text-decoration: none;
}

a:visited.news3{
color: #666666;
text-decoration: none;
}

a:hover.news3{
color: #666666;
text-decoration: underline;
}

a:active.news3{
color: #666666;
text-decoration: none;
}